Bug 429503 - Restyling of Procedure and Step styles for documentation
Restyling of Procedure and Step styles for documentation
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 02:24 EST by Susan Burgess
Modified: 2013-03-13 01:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 23:14:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susan Burgess 2008-01-21 02:24:20 EST
Pleae consider re-styling the Procedure and Step tags.
> At present the Procedure title appears with the words Procedure and a
>    continuation number followed by the title. The numbers get out of
>    whack with the section numbers really quickly.
> 
> I would prefer the title to appear alone - just like the OrderedList
>    title appears, I cant see what benefit the word Procedure and the
>    number add to it.
> 
> Procedure could have an icon - something like a todo list. "Action" or
>    "Do this" indicating that the user needs to do something here!
>    and/or even a faint grey background. And the steps could be
>    preceded by an elegant arrow, or the numbered font could be a font
>    size larger.
> 
> Also could the Procedure tag be a roll up, so that users can expand
>    and contract them?
Comment 1 Andy Fitzsimon 2008-07-23 01:46:38 EDT
the procedure tag will never be interactive.  we need to keep the design
relevant for all mediums  especially ones that don't support javascript.

I will look into themeing procedure differently (icons and all)

could you throw me a few examples in books you have already built on docbot ?
Comment 2 Tony Fu 2008-09-04 02:13:18 EDT
User afitzsim@redhat.com's account has been closed
Comment 3 Michael Hideo 2008-11-24 23:14:48 EST
NOTABUG

Note You need to log in before you can comment on or make changes to this bug.